items: 
  - name: "Serena Ponta"
    anchor: serena_ponta
    title: "Senior Researcher (SAP)"
    img: serena_ponta.jpg
    bio: |
      <p>Serena Elisa Ponta is a senior researcher at SAP Security Research. Her current research focuses on open source 
      security and the secure consumption of open source software components. For almost ten years she has been working 
      on the analysis and management of known vulnerabilities in open source software libraries. She is one of the 
      co-authors of Eclipse Steady and one of its main contributors. Prior to joining SAP, she obtained her Ph.D. in 
      Mathematical Engineering and Simulation from the University of Genova and her M.Sc. in Computer Engineering from 
      the same university. </p>
  - name: "Daniel Le Berre"
    anchor: daniel_le_berre
    title: "Professor (Université d’Artois)"
    img: daniel_le_berre.jpg
    bio: |
      <p>A Université d’Artois academic and researcher at the Lens Computer Science Research lab, Daniel Le Berre is 
      passionate about software engineering and artificial intelligence, with a particular interest in the design 
      and evaluation of algorithms for inference and decision-making. He wrote his first research software program, 
      a SAT solver (for propositional logic problems), during his DEA post-graduate diploma in 1994. In 2004 he 
      created the Sat4j library, which offers a series of reasoning tools in Boolean variables (“0” if a proposition 
      is false, “1” if it is true) for Java. SAT4J is part of the OW2 code base and is used by millions of people 
      across the globe as software dependency manager for Eclipse.</p>
  - name: "Marco Jahn"
    anchor: marco_jahn
    title: "Research Project Manager (Eclipse Foundation)"
    img: marco_jahn.jpg
    bio: |
      <p>Marco Jahn is research project manager at the Eclipse Foundation. He obtained his diploma in computer 
      science from Ulm University in 2006 and his PhD from RWTH Aachen in 2016. He worked as software developer 
      at denkwerk GmbH before moving to Fraunhofer FIT. There, he has been working as researcher and project 
      manager in various European research projects in the areas of IoT and Smart Cities. Furthermore, he led 
      the IoT Platforms team and coordinated the IoT Large-Scale Pilot Project MONICA. He joined the Eclipse 
      Foundation in 2019 where he participates in the foundation’s research activities, helping to turn innovations 
      into successful open source projects.</p>

  - name: "Cédric Thomas"
    anchor: cedric_thomas
    title: "Chief Executive Officer (OW2)"
    img: cedric_thomas.jpg
    bio: |
      <p>Cedric Thomas is OW2 CEO. An IT industry veteran with twenty-five years of experience in strategic and 
      marketing consulting for IT vendors and systems integrators, Cedric has masterminded the launch of the OW2 
      Consortium. Previously, as both an investor and a consultant with FronTier Associates, the consulting company 
      he founded in 1997, he actively took part in three IPOs, contributed to the launch of several technology start-ups, 
      helped establish a start-up incubator in Paris and set up technology firms in Boston and San Francisco. Before that, 
      he was VP and Research Director at PAC, an independent provider of consultancy and marketing studies for the IT 
      industry where he established successful research programs in Open Systems, IT spending and Outsourcing. 
      Cédric studied for his PhD in Economics at the Sorbonne and holds a Master’s degree in Computer Science from the 
      University of Paris. He teaches business strategy in several master programs.</p>

  

    